[<text>
<title>unocal&lt;ucl&gt; scraps fluidized bed boiler project</title>
<dateline>    los angeles, june 19 - </dateline>unocal corp said it told the u.s.
treasury department that it will not include fluidized bed
combustion technology, a method for the more efficient burning
of solids, at its parachute creek oil shale project in colorado
due to high costs.
    under a 1985 agreement with the now-defunct u.s. synthetic
fuels corp, unocal said it would study using the technology at
the oil shale plant. in return the company would have been
eligible for 500 mln dlrs in loan gaurantees and price supports
from the u.s. treasury department, which took over the contract
from the synthetic fuels corp, unocal said.
    unocal said its studies showed the cost for the fluidized
bed combustion facility would have exceeded 352 mln dlrs,
compared with an original estimate of 260 mln dlrs.
    the fluidized bed facility would have provided heat and
electricity for the oil shale project, unocal said.
    last year's fall in oil prices and the loss of investment
tax credit under the tax reform act made the project
uneconomical even with government price supports and loan
guarantees, unocal said.
    the parachute creek oil shale plant produces about 4,000 to
5,000 barrels per day of crude shale oil, unocal said.
 reuter
</text>]